/* `Basic HTML
----------------------------------------------------------------------------------------------------*/


body {
	font: 12px/16px "andale mono", Monoco, monospace;
	/*background: url(../images/baseline.gif) repeat;*/

}


hr { 
border: none;
height:1px; 
background-color: #000; 
color: #000; 
width: 100%; 
margin-top: 35px;
float:left;
}

.current, .current_page_item {
	color: #ff3300;
}


#wrapper {
	width: 960px;
}

/* `Blockquotes, footnotes
----------------------------------------------------------------------------------------------------*/


blockquote {
	margin-left: 40px;
	margin-right: 60px;
	margin-top: 16px;
}


sup {
	font-size: 9px;
	/*color: #ff3300;*/
	vertical-align: super;
	line-height: 0;
}

.footnotes {
	font-size: 9px;
	line-height: 12px;
	margin-top: 14px;
}

.sup-note {
	
}


/* `Default Link assignments
----------------------------------------------------------------------------------------------------*/


a:link, a:visited, a:active {
	color: #000000;
	text-decoration: none;
}

a:hover, a:visited.hover {
color: #ff3300;
text-decoration: none;
}

/* `Secondary Link assignments
----------------------------------------------------------------------------------------------------*/

#content a:link, #content a:visited, #content a:active {
border-bottom: 1px solid #000;
}


#content a:hover, #content a:visited.hover {
color: #ff3300;
border-bottom:none;
}

a.db:hover, a.db:visited.hover {
color: #ff9a32;
border-bottom:none;
}


/* `makes current links orange
----------------------------------------------------------------------------------------------------*/

a.current{
	border-style: none;
	border-width: 0;
	color: #ff3300;
}

a.current:hover{
	border-style: none;
	border-width: 0;
	background: none;
}


/* `makes sure linked images do not have borders. this is controled by jquery and cci.js
----------------------------------------------------------------------------------------------------*/

#content a.clean{
	border-style: none;
	border-width: 0;
}

#content a.clean:hover{
	border-style: none;
	border-width: 0;
	background: none;
}



/* `Header -- local and global menus are the only elements that deviate from 8px baseline grid.
----------------------------------------------------------------------------------------------------*/

#header {
	float: left;
position: relative;
	font: bold 15px/18px Helvetica, Arial, sans-serif;
}


#cci {
	margin-top:2px;
	font: bold 38px/33px Helvetica, Arial, sans-serif;
}


#header .ruler {
	margin-top: 15px;
	border-bottom: 5px solid #000;
	margin-bottom: 20px;
}


#globalnav, #localnav, #search {
	margin-top: 8px;
}

#localnav li {
	overflow: hidden;
	position: relative;
	width: 100%;
}

#localnav li.page-item-205 {
	height: 18px;
}

#localnav li.page-item-205 a {
	bottom: -1px;
	line-height: 20px;
	position: absolute;
}



/* `Database Log In Page
----------------------------------------------------------------------------------------------------*/

.form_labels {
	font: bold 15px/18px Helvetica, Arial, sans-serif;

}

a.about:hover {text-decoration: none; color: #99CC66;}

.body-detail {font-size: 9px; line-height: 12px;}


/* `Sub Header
----------------------------------------------------------------------------------------------------*/

#subheader{
float: left;
position: relative;
font: bold 15px/18px Helvetica, Arial, sans-serif;
	
}

#intro-page .ruler,
#subheader .ruler {
	margin-top: 27px;
	border-bottom: 1px solid #000;
	margin-bottom: 32px;
}

#sort li {
	display: inline;
}

.page_title {
	font: bold 38px/40px Helvetica, Arial, sans-serif;
	height: 68px;
	margin-top:-4px;
	
	}

.subheight {
	height: 97px;
}

.subnav {
	margin-top: 15px;
	height: 49px;
	}
	
.postid {
		font: 12px/16px "andale mono", Monoco, monospace;
margin-top: 17px;
}

#sortform button {
	background: none;
	border: 0;
	cursor: pointer;
	font-size: 15px;
	font-weight: 700;
}
#sortform button:active {
	color: #00f;
}
	
	
/* `Sub Content. for navigation below content and above footer
----------------------------------------------------------------------------------------------------*/	

#subcontent{
	font: bold 15px/16px Helvetica, Arial, sans-serif;
	float: left;
	padding-bottom: 33px;
	position: relative;
}
	
	
#subcontent .ruler {
	border-bottom: 1px solid #000;
	margin-bottom: 10px;
	margin-top: 7px;
}	
	

	
/* `Content – sorting pages
----------------------------------------------------------------------------------------------------*/

#content {
	float: left;
position: relative;
}

#post_thumbnails {
	padding: 0 20px;
}

.post_thumbnail {
	margin-bottom: 20px;
}

.post_thumbnail:nth-child(5n + 1) {
	clear: both;
}

.post_thumbnail p a {
	display: inline !important;
}


.item {
	float: left;
	position: relative;
	width: 160px;
	padding-right:15px;
	height: 272px;
}

.thumb {
	position: relative;
	height: 200px;
	width:160px;
	margin-bottom: 3px;
}


.thumb img {
	position: absolute; 
	bottom: 0;
}
	



/* `Content – single page 
----------------------------------------------------------------------------------------------------*/
.content_text {
	margin-top: -5px;
	margin-bottom: 24px;
}
.content_image {
	margin-bottom: 24px;
}


.single #content img {
	margin-bottom: 4px;
}


#content li {
	margin-left: 10px;
	text-indent: -10px;
}


.metalabel {
	font: bold 12px/16px Helvetica, Arial, sans-serif;
}


#content strong {
		font: bold 12px/16px Helvetica, Arial, sans-serif;

}

#content .multi {
	-moz-column-count: 4;
	-moz-column-gap: 20px;
	-webkit-column-count: 4;
	-webkit-column-gap: 20px;
	column-count: 4;
	column-gap: 20px;
}
	
/* `Footer
----------------------------------------------------------------------------------------------------*/	
	
#footer {
	float: left;
	position: relative;
	margin-top: 8px;
}	
	
#footer .ruler {
	float: left;
	position: relative;
	margin-bottom: 62px;
	border-top: 5px solid #000;
}	
		


/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
 font: bold 38px/32px Helvetica, Arial, sans-serif;

}

h2 {
font: bold 15px/18px Helvetica, Arial, sans-serif;
}

h3 {
	font: bold 12px/16px Helvetica, Arial, sans-serif;
}

h4 {
	font: bold 9px/12px Helvetica, Arial, sans-serif;
}

h5 {
	font: bold 9px/12px Helvetica, Arial, sans-serif;
}

h6 {
	font: bold 9px/12px Helvetica, Arial, sans-serif;
}



/* `Spacing
----------------------------------------------------------------------------------------------------*/



p,
dl,
h1,
h2,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset, 
blockquote {
	margin-bottom: 16px;
}




/* `Backgrounds color when text selected
----------------------------------------------------------------------------------------------------*/

::selection {
	background: #ddd; /* Safari */
	}
::-moz-selection {
	background: #ddd; /* Firefox */
}


/* WP gallerys and image alignments
----------------------------------------------------------------------------------------------------*/

div.gallery dl{
overflow:hidden;
}

div.gallery dl.gallery-columns-1 {
width:100%;
}

div.gallery dl.gallery-columns-2 {
width:49%;
}

div.gallery dl.gallery-columns-3 {
width:33%;
}

div.gallery dl.gallery-columns-4 {
width:24%;
}

div.gallery dl.gallery-columns-5 {
width:19%;
}


.alignright,img.alignright{
float:right;

}

.alignleft,img.alignleft{
float:left;

}

.aligncenter,img.aligncenter{
display:block;
margin:1em auto;

}


.wp-caption-text {
	margin-bottom: 16px;
}



/* Styles external links. Unused
----------------------------------------------------------------------------------------------------*/
.external {
	
}





.share-tools {
	clear: both;
	margin: 16px 10px 10px 0px;

}

.ssba {
	margin-top: 5px;
	width:122px;
	float:left;
}


.print-tools {
	width:140px;
	float:left;
	clear: both;
	margin: 20px 0px 20px 0px;
}

.ssba a {
	display: inline-block;
	margin-right: 10px;

}

.ssba a:after {
	display: block;
	font: normal 20px/1 'Genericons';
	-webkit-font-smoothing: antialiased;
	height: 20px;
	width: 20px;
}


.genericon-document:before {
	position: relative;
	font: normal 23px/1 'Genericons';
	-webkit-font-smoothing: antialiased;
	height: 20px;
	width: 20px;
	left: -2px;
	bottom: -4px;
	}
	
	
	.genericon-print:before {
		position: relative;
		font: normal 23px/1 'Genericons';
		-webkit-font-smoothing: antialiased;
		height: 20px;
		width: 20px;
		left: -2px;
		bottom: -4px;
		}

.ssba a img {
	display: none !important;
}

.ssba_facebook_share:after {
	content: '\f204';
}
.ssba_twitter_share:after {
	content: '\f202';
}

.ssba_google_share:after {
	content: '\f218';
}

.ssba_pinterest_share:after {
	content: '\f209';
}

.ssba_tumblr_share:after {
	content: '\f214';
}

.ssba_email_share:after {
	content: '\f410';
}
.genericon-document:before {
content: '\f443';	
}

.genericon-print:before {
content: '\f469';
}


.search-field {
	border: 1px solid #777;
	display: block;
	float: left;
	font-family:  Helvetica, Arial,sans-serif;
	font-size: 16px;
	height: 26px;
	line-height: 18px;
	padding: 3px 6px;
	width: 100px;
}

.search-submit {
	background: #333;
	border: 1px solid #333;
	color: #fff;
	cursor: pointer;
	display: block;
	float: left;
	font-family:  Helvetica, Arial,sans-serif;
	font-size: 16px;
	font-weight: 700;
	height: 26px;
	line-height: 18px;
	margin: 0 5px 0 10px;
	padding: 3px 6px;
}

.search-clear {
	background: none;
	border: 0;
	color: #999;
	cursor: pointer;
	display: block;
	float: left;
	font-family: Helvetica, Arial,sans-serif;
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
	padding: 0;
	width: 16px;
	display: none;
}


